Bug 2333 - [UPDATE REQUEST] mc 4.8.8 -> 4.8.9
: [UPDATE REQUEST] mc 4.8.8 -> 4.8.9
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 20:23 MSD by Andrey Bondrov
Modified: 2013-07-15 14:50 MSD (History)
1 user (show)

See Also:
RPM Package: mc
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-07-11 20:23:43 MSD
New version of Midnight Commander is released.
Comment 1 Andrey Bondrov 2013-07-11 20:26:33 MSD
Advisory:
"New version 4.8.9. Most important changes since 4.8.9:
- extfs: support unrar-5
- extfs: use xorriso (if exists) for writing into ISO images
- editor: support unlimited file size
- viewer: display additional info while viewing (by F3) *.iso files
- skins: new modarin256 skin
- lots of bugfixes"

https://abf.rosalinux.ru/build_lists/1180329
https://abf.rosalinux.ru/build_lists/1180330
Comment 2 Andrey Bondrov 2013-07-11 20:27:30 MSD
Sorry for a typo in advisory. Should be: "Most important changes since 4.8.9" => "Most important changes since 4.8.8"
Comment 3 Alexander Petryakov 2013-07-13 01:34:18 MSD
mc-4.8.9-1
************** Advisory **************
New version 4.8.9. Most important changes since 4.8.8:
- extfs: support unrar-5
- extfs: use xorriso (if exists) for writing into ISO images
- editor: support unlimited file size
- viewer: display additional info while viewing (by F3) *.iso files
- skins: new modarin256 skin
- lots of bugfixes
**************************************
QA Verified